ul.products{
	list-style-type: none;
	width: 525px;
	margin: 0;
	padding: 0;
}

ul.products li{
		background: #eeeeee;
		border: 1px solid #d3d3d3;
		padding: 5px;
		width: 150px;
		text-align: center;
		float: left;
		margin-right: 10px;
}

ul.products h3{
  margin: 0;
  padding: 0px 0px 5px 0px;
  font-size: 14px;
}

ul.products small{
  display: block;
}

ul.products form fieldset{
  border: 0px;
}

ul.products form label{
  font-size: 12px;
}

ul.products form input[type=text]{
  width: 18px;
  background: #FFF;
  border: 1px solid #d3d3d3;
}

div.cart_list{

	border: 0px solid #d3d3d3;
	padding: 10px;
	float: left;
  width: 572px;
}

div.cart_list h3{
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 14px;
}

div.cart_list table thead tr td{
  border-bottom: 1px solid #d3d3d3;
  padding: 5px;
  font-weight: bold;
}

div.cart_list table tbody tr td{
  padding: 5px;
}

div.cart_list table tbody tr td input[type=text]{
  background: #FFF;
  border: 1px solid #d3d3d3;
  width: 25px;
}

div.cart_list table tbody tr.alt{
  background: #f5f5f5;
}

#checkout { width: 592px; border:1px solid #d3d3d3; }

#checkoutLeft { width: 592px; float: left; border-right: 0px solid #cbc9c9; min-height: 200px; }
#checkoutLeft .checkoutContent { float: left; }
#checkoutRight { width: 206px; float: left; font-size: 11px; font-weight: bold; }
#checkoutRight .checkoutContent { padding: 26px 0 26px 23px;  }
#checkoutRight .text { height: 23px; border: 1px solid #cbc9c9; margin-bottom: 4px; }
#checkoutRight .checkoutHeader h3 { padding-left: 23px; }

#checkoutRight .forgot { font-size: 10px; margin: 10px 1px; }

#checkoutSummary { clear: left; width: 592px; }
.checkoutHeader { background-color: #eeeeee; clear: left; }
.checkoutHeader h3 { font-size: 14px; padding: 8px 13px; color: #88898b; font-weight: bold; margin: 0; }
.checkoutContent { padding: 0 14px; }

.checkoutItem { float: left; padding: 22px 14px 16px 14px; width: 358px; border-top: 1px solid #cbc9c9; }
.checkoutItem .label { width: 40px; }

#checkout .label { float: left; clear: left; margin-bottom: 10px; }
#checkout .value { float: left; }
#checkout .field { float: left; margin: 0 10px 0 0px; }
#checkout .text { height: 19px; }
#checkout .skinny { width: 105px; }
#checkout .wide { width: 298px; }
#checkout .normal { width: 182px; }
#checkout select { float: left; }

#checkoutTotals { padding-top: 10px; }
#checkoutTotals .label { width: 230px; }
#checkoutTotals .total { font-size: 16px; font-weight: bold; margin-top: 12px; margin-bottom: 23px; color: #353536; }
#checkoutTotals .value { width: 140px; }

#checkoutShipping .label { }
#checkoutShipping label { font-size: 11px; }

#shippingForm { margin-left: 117px; padding: 12px 0; }
#shippingForm input { clear: left; float: left; width: 100%; margin: 0 0 9px 0; }
#shippingForm .checkbox { width: 10px; margin: 2px 5px 0 0; }
#shippingForm select { clear: left; }


#checkoutPayment { padding: 12px 0; }
#checkoutPayment .label { width: 115px; }
#checkoutPayment .field { clear: left; margin-bottom: 8px; }

#ccvPop { border: 5px solid #DDD; padding: 10px 10px 0px 10px; position: absolute; z-index: 10; background-color: #FFF; top: -10px; left: 114px; }
#ccvPop a { position: absolute; top: 5px; right: 5px; z-index: 20; }

#checkout .submit { padding: 10px; color: #4e4c4c; background-color: #d3d1d1; border: none; font-size: 12px; font-weight: bold; font-family: Helvetica, Arial; }
#checkoutPlace { margin: 15px 0; height: 100px;}
